
.yhqd-A1{
padding-top: 50px;
}

.yhqd-A2 {
    width: 1105px;
    margin: auto;
    transform: translate(2%,3%);
}
.yhqd-A2 input{
    color: white;
    margin : 5px 10px 15px 5px;/*边距*/
    transition: all 0.5s ease 0s;/*延迟*/
    border:none;/*去按钮边框*/
    outline: none;/*去按钮边框*/
    border-radius: 3px;/*圆弧*/
}
.yhqd-A2 input:hover {
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s; /*延迟*/
    transform: rotate(10deg);/*旋转*/
}
.yhqd-zhengshu{
    background-image: url("https://kalo.top/img/yhqd-leimu2.png");
    height: 35px;
    width:600px;
    font-size: 14px;
    margin-bottom: 20px;
}
.yhqd-zhengshu3{
    width: 1105px;
    color: white;
    padding-top: 7px;
    padding-left: 30px;
}
.yhqd-zhengshu1 a{
    color: white;
}
.yhqd-zhengshu2 a{
    color: white;
}